Prerequisites

Matador Jobs has various prerequisites your website must meet in order to run Matador smoothly. Get acquainted with the prerequisites before you purchase Matador, as in some cases you may need to make upgrades to your website in order to run Matador.

What Matador Needs

Chances are, if you’re here, you are already a Bullhorn user and may or may not have a website. Here is what you need to run Matador:

  • A Bullhorn ATS account with access to the Bullhorn REST API
  • A WordPress website, at version 4.7 or later.
  • A webhost that supports at least PHP 5.6 and the finfo() functions of PHP.

No Website or Not WordPress? No Problem.

If you don’t have a website or you do have a website but it is not a WordPress website, have no fear, setting up a WordPress for Matador is easy!

In fact, many Matador users run jobs-only websites alongside their old site, while others choose to upgrade everything when switching to Matador.

We can connect you with affiliated WordPress experts to help you set up a new WordPress website or migrate your existing site into WordPress!

Recommended Web Hosting Environment

For the best speed and reliability, your web host should support the following modern technology:

  • PHP 7.1 or 7.2
  • WordPress 5.0 or better

Ideally, we at Matador Software highly recommend a managed WordPress web host. Managed WordPress hosts take away the stress and hassle of managing your web hosting, specifically handling various tasks related to your sites security, maintenance, and more. We have not encountered a Managed WordPress host that has not supported Matador fully.